body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color: #FFF;*/
	background-image: url(../images/dottedline.jpg);
	background-repeat: repeat-x;
}
.border {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.slogan {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-left: 6px;
	line-height: 21px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.whitebg {
	background-color: #FFF;
}

.copyrighttext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	background-color: #333;
	font-style: normal;
	font-weight: normal;
	height: auto;
	line-height: 18px;
}
.factandfigures {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

.walkheadingtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000;
}
.walkheadingtext:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}

.homepageimages {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.aboutus1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #FFC20F;
	text-decoration:none;
	text-align:left
}


.aboutus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #FFC20F;
	text-decoration:none;
	text-align:left
}

.aboutus:hover {
	text-decoration:none;
}
.aboutus:active {
	text-decoration:none;
}
.trdecoration {

}

.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 18px;
}

.text1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	padding-right: 4px;
	padding-left: 0px;
	line-height: 18px;
}

.view {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: right;
	padding-right: 4px;
	padding-left: 35px;
	line-height: 18px;
}

.keywords {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #333333;
	background-color: #333333;
}

.dottedline {
	background-image: url(../images/dottedline.jpg);
	background-repeat: repeat-x;
}

.navigation {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
.navigation:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.footernavigation {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
.footernavigation:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.mainbuttons {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
	line-height: 18px;
}
.navigationbackground {
	background-image: url(../images/head2.jpg);
	background-repeat: no-repeat;
	height: 37px;
	width: 1000px;
}
.slogan1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-bottom: 7px;
	padding-left: 3px;
}
.textform {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	padding-right: 0px;
	padding-left: 15px;
	line-height: 18px;
}
.clickhere{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:10;
	font-weight:bold;
}
.clickhere:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:red;
	font-weight:bold;
	padding-left:10;
}
.bookwalk {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-color: #FFC20F;
	text-align: center;
}
.textitalik {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: justify;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 18px;
	font-style: italic;
}
.downloads {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
.walksname {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
.walksname:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;.textcapitalletter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 18px;
}
.textbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-align: justify;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 18px;
}
.textgraybg {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-bottom: 4px;
}
